h1 {  font-family: "Ariel SudEuro", Arial; font-size: 12pt; color: #990033; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal}
h2 {  font-family: "Times SudEuro", "Times New Roman"; font-size: 12pt; color: #993300}
h3 {  font-family: "Ariel SudEuro", Arial; font-size: 16pt; color: #6600CC; font-weight: 100; font-style: normal}
h4 {  font-family: "Times SudEuro", "Times New Roman"; font-size: 10pt; font-style: normal; font-weight: bold; font-variant: normal; color: #4F2700}
h5 {  font-family: "Times SudEuro", "Times New Roman"; font-size: 9pt; font-style: normal; font-weight: bold; font-variant: normal; color: #0033CC}
h6 {  font-family: "Ariel SudEuro Black", "Arial Black"; font-size: 11pt; font-style: normal; font-weight: 200; color: #0000CC}
a:visited {  font-family: "Ariel SudEuro", Arial; font-weight: normal; color: #0000CC; font-size: 9pt}
a:active {  font-family: "Ariel SudEuro", Arial; font-size: 9pt; font-style: normal; font-weight: 100; color: #CC0099}
a:hover {  font-family: "Ariel SudEuro", Arial; font-size: 9pt; font-style: normal; font-weight: 200; color: #CC0033}
a:link {  font-family: "Ariel SudEuro", Arial; font-size: 9pt; font-weight: normal; color: #983400}
